div.item {
	margin-top: 3em;
	}

div.item h2 {
	margin: 0 0 10px 0;
	font-size: 110%;
	padding-bottom: 4px;
	border-bottom: 1px dashed #4E040A;
	background-color:#FFFFFF;
	border-left-width: 0px;	
	}

h3 {
	font-size: 110%;
	padding: 3px 0px 3px 8px;
	background-color:#F8F3E6;
	border-left: 6px solid #BAA074;
	margin-top: 2.8em !important;
	}
	
div.item h4 {
	font-size: 100%;
	}

div.print {
	padding: 0px;
 	float: right;
 	margin-top: -1em;
}

div.print img{
	border: 0px;
}

ul.biyoushin {
	width: 284px;
	background-image:url(img/biyoushin_menu_bg.jpg);
	}
	
ul.detox {
	width: 284px;
	background-image:url(img/detox_menu_bg.jpg);
	}
	
td.menu_desc3 p {
	margin-top: 0.6em !important;
	}
